LSATTR(1)

NAZWA
lsattr - wypisanie atrybutów plików z systemu plików ext2

SKŁADNIA
lsattr [ -RVadv ] [ pliki... ]

OPIS
lsattr wypisuje atrybuty plików z drugiego rozszerzonego systemu plików Linuksa (ext2). Opis atrybutów i ich znaczenia znajduje się w chattr(1).

OPCJE

-R  Wypisywanie rekurencyjnie atrybutów katalogów oraz ich zawartości.

-V  Wypisanie wersji programu.

-a  Wypisywanie wszystkich plików w katalogach, właczając pliki zaczynające się od ,,.''.

-d  Wypisywanie katalogów jak innych plików, zamiast wypisywania ich zawartości.

-v  Wypisanie wersji i numeru pokolenia (generation number) pliku.

AUTOR
lsattr został napisany przez Remy'ego Carda <Remy.Card@linux.org>.

BŁĘDY
Nie ma żadnych :-).

DOSTĘPNOŚĆ
lsattr jest częścią pakietu e2fsprogs i jest dostępny na stronie http://e2fsprogs.sourceforge.net.

ZOBACZ TAKŻE
chattr(1)